update gtk
[scilab.git] / scilab / configure
index d52f43a..eb070da 100755 (executable)
@@ -1,5 +1,5 @@
 #! /bin/sh
-# From configure.in Revision: 1.31 .
+# From configure.in Revision: 1.33 .
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by Autoconf 2.52.
 #
@@ -11365,7 +11365,7 @@ echo "$as_me: error: you need at least version 1.2 of gtk" >&2;}
       echo "$as_me:11365: result: $GTK_VER" >&5
 echo "${ECHO_T}$GTK_VER" >&6
       GTKCFLAGS='`gtk-config --cflags`'
-      GTKLIBS='`gtk-config --libs`'
+      GTKLIBS='`gtk-config --libs` `gnome-config --libs  gtkxmhtml`'
       GNOMECFLAGS='`gnome-config --cflags gnome`'
       ;;
     esac